<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Odaberi nacin rada</title>
</head>
<body>

<h2>Client 1</h2>

<p><A HREF = "http://localhost:8080/api/1/p_chat">Client 1 - Polling</A></p>
<p><A HREF = "http://localhost:8080/api/1/lp_chat">Client 1 - Long Polling</A></p>
<p><A HREF = "http://localhost:8080/api/1/ws_chat">Client 1 - Websocket</A></p>

</body>
</html>